| GET | /RestApi/hubspot/contact-properties |
|---|
Imports System
Imports System.IO
Imports System.Collections
Imports System.Collections.Generic
Imports System.Runtime.Serialization
Imports ServiceStack
Imports ServiceStack.DataAnnotations
Imports Telerik.Sitefinity.HubSpotConnector.Personalization.Services.DTO
Namespace Global
Namespace Telerik.Sitefinity.HubSpotConnector.Personalization.Services.DTO
Public Partial Class HubSpotContactPropertiesRequest
Public Overridable Property PropertyType As String
End Class
End Namespace
End Namespace
VB.NET HubSpotContactPropertiesRequest DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/hubspot/contact-properties HTTP/1.1 Host: www.imglobal.com Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
[{"Name":"String","Label":"String","Type":"String","FieldType":"String","Hidden":false}]